﻿@model Presentation.ViewModels.Formula.FormulaViewModel

<form asp-action="AddFormula" asp-controller="Home" method="post" enctype="multipart/form-data">



    <div class="form-group">
        <label for="exampleInputEmail1">نام واحد پایه (فارسی)</label>
        <input type="text" asp-for="Name" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">

    </div>

    <div class="form-group">
        <label for="exampleInputEmail1">نام واحد پایه (انگلیسی)</label>
        <input type="text" asp-for="EnName" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">

    </div>

    <div class="form-group">
        <label for="exampleInputEmail1">سمبل</label>
        <input type="text" asp-for="Symbol" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">

    </div>
    
    <div class="form-group">
        <label for="exampleInputEmail1">فرمول تبدیل از واحد پایه</label>
        <input type="text" asp-for="FromBaseUnit" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">

    </div>
    
    <div class="form-group">
        <label for="exampleInputEmail1">فرمول تبدیل به واحد پایه</label>
        <input type="text" asp-for="ToBaseUnit" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">

    </div>

    <button type="submit" class="btn btn-primary">Submit</button>
</form>